uuid: f75919c4-cdf5-4644-9ea5-cd0e46dabc07
langcode: en
status: true
dependencies: {  }
name: 'Store Type'
vid: store_type
description: 'The types of stores available at Quarter DIX30'
hierarchy: 1
weight: 0
